## ros-rolling-ecl-build 1.0.3

=== debian/changelog ===
ros-rolling-ecl-build (1.0.3-3jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 22 Mar 2023 04:25:58 -0000

ros-rolling-ecl-build (1.0.2-3jammy) jammy; urgency=high

  * Cross-platform req and enable cxx11, cxx14
  * Decouple warning levels from enabling standards

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 17 Aug 2018 07:00:00 -0000

ros-rolling-ecl-build (0.62.0-3jammy) jammy; urgency=high

  * Rebuilt for ament
  * cxx14 support
  * ubuntu distros zesty and artful

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 13 Mar 2018 07:00:00 -0000

ros-rolling-ecl-build (0.61.6-3jammy) jammy; urgency=high

  * add additional ubuntu releases to ecl_detect_distro
  * cmake message bugfixes to always include type flag (removes warnings)

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Feb 2017 08:00:00 -0000

ros-rolling-ecl-build (0.61.5-3jammy) jammy; urgency=high

  * avoid re-loading cotire for every project

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 25 Aug 2016 07:00:00 -0000

ros-rolling-ecl-build (0.61.4-3jammy) jammy; urgency=high

  * check, but just quietly avoid including cotire if version check fails.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 20 Mar 2016 07:00:00 -0000

ros-rolling-ecl-build (0.61.3-3jammy) jammy; urgency=high

  * added corite cmake module for speeding up builds

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 23 Feb 2016 08:00:00 -0000

ros-rolling-ecl-build (0.61.2-3jammy) jammy; urgency=high

  * some comments about tricky c++11 hazards.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 09 Jan 2016 08:00:00 -0000

ros-rolling-ecl-build (0.61.1-3jammy) jammy; urgency=high

  * ecl_detect_filesystem cmake macro added.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 16 Aug 2015 07:00:00 -0000

ros-rolling-ecl-build (0.61.0-3jammy) jammy; urgency=high

  * convenience macros for cxx11 flag checks and settings.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 12 Sep 2014 07:00:00 -0000

ros-rolling-ecl-build (0.60.1-3jammy) jammy; urgency=high

  * ecl_check_for->ecl_detect for consistency.
  * use catkin exports for cmake modules, closes #2 <https://github.com/stonier/ecl_tools/issues/2>
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 29 Jan 2014 08:00:00 -0000
