=== debian/control ===
Source: ros-rolling-ecl-build
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ecl-license, ros-rolling-ros-workspace
Homepage: http://wiki.ros.org/ecl_build
Standards-Version: 3.9.2

Package: ros-rolling-ecl-build
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-ecl-license, ros-rolling-ros-workspace
Description: Collection of cmake/make build tools primarily for ecl development itself, but also contains a few cmake modules useful outside of the ecl.
